BODY {
	color: #565656;
	background-color: White;
	font-family: Arial, fantasy;
	font-size: medium;
	font-weight: bold;
	text-align: left;
}


A {
color: #565656;
	text-decoration: none;
}


A:HOVER {
color: #565656;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
}

.normal {font-family:Verdana,Arial; font-size:12px; color:#565656;}
.form {font-family:Verdana,Arial; font-size:12px; color:#565656;}
.reshead {font-family:Verdana,Arial; font-size:16px; color:#565656; font-weight: bold; text-decoration: none;}


.style1 {color: #565656}
.style2 {color: #FFFFFF
font-size:14px;
}
.style3 {color: #000000}




.style4 {color: #FF0000}
